
.. index::
   rstspreadsheet sphinx extension

.. _rstspreadsheet_sphinx_extension:

=================================
rstspreadsheet sphinx extension
=================================

.. seealso::

   - http://pypi.python.org/pypi/rstspreadsheet


Add the `spreadsheet` directive to reStructuredText for Docutils and Sphinx
